.news-header h1 {
	padding-left: 30px;
	color: #c02727;
}

.animation-element {
	position: relative;
}


ul.navbar.nav.navbar-nav.pull-right ul li
{
        display: inline-block;
        margin-top: 0.8em;
        border: 1px solid black;
        background: #c02727;
        margin-left: 1.6em;
}

ul.navbar.nav.navbar-nav.pull-right ul li a
{
        color: white;
        font-weight: 600;
}

@-moz-keyframes fadein_left_animation {
  0% {
    opacity: 0;
    -moz-transform: translate(-10%);
  }
  75% {
    opacity: 0.8;
    -moz-transform: translate(0);
  }
  100% {
    opacity: 1;
  }
}

@-webkit-keyframes fadein_left_animation {
  0% {
    opacity: 0;
    -webkit-transform: translate(-10%);
  }
  75% {
    opacity: 0.8;
    -webkit-transform: translate(0);
  }
  100% {
    opacity: 1;
  }
}

@keyframes fadein_left_animation {
  0% {
    opacity: 0;
    transform: translate(-10%);
  }
  75% {
    opacity: 0.8;
    transform: translate(0);
  }
  100% {
    opacity: 1;
  }
}


@-moz-keyframes fadein_right_animation {
  0% {
    opacity: 0;
    -moz-transform: translate(10%);
  }
  75% {
    opacity: 0.8;
    -moz-transform: translate(0);
  }
  100% {
    opacity: 1;
  }
}

@-webkit-keyframes fadein_right_animation {
  0% {
    opacity: 0;
    -webkit-transform: translate(10%);
  }
  75% {
    opacity: 0.8;
    -webkit-transform: translate(0);
  }
  100% {
    opacity: 1;
  }
}

@keyframes fadein_right_animation {
  0% {
    opacity: 0;
    transform: translate(10%);
  }
  75% {
    opacity: 0.8;
    transform: translate(0);
  }
  100% {
    opacity: 1;
  }
}


@-moz-keyframes fadein_bottom_animation {
  0% {
    opacity: 0;
    -moz-transform: translate(0, 10%);
  }
  75% {
    opacity: 0.8;
    -moz-transform: translate(0);
  }
  100% {
    opacity: 1;
  }
}

@-webkit-keyframes fadein_bottom_animation {
  0% {
    opacity: 0;
    -webkit-transform: translate(0, 10%);
  }
  75% {
    opacity: 0.8;
    -webkit-transform: translate(0);
  }
  100% {
    opacity: 1;
  }
}

@keyframes fadein_bottom_animation {
  0% {
    opacity: 0;
    transform: translate(0, 10%);
  }
  75% {
    opacity: 0.8;
    transform: translate(0);
  }
  100% {
    opacity: 1;
  }
}


@-moz-keyframes fadein_top_animation {
  0% {
    opacity: 0;
    -moz-transform: translate(0, -10%);
  }   
  75% {
    opacity: 0.8;
    -moz-transform: translate(0);
  }     
  100% {	      
    opacity: 1;	 
  }
}       
	
@-webkit-keyframes fadein_top_animation {
  0% {
    opacity: 0;		 
    -webkit-transform: translate(0, -10%);
  }     
  75% { 
    opacity: 0.8;
    -webkit-transform: translate(0);	  
  }					       
  100% {
    opacity: 1;
  }     
}							     
								
@keyframes fadein_top_animation {
  0% {  
    opacity: 0;
    transform: translate(0, -10%);
  }								   
  75% {
    opacity: 0.8;
    transform: translate(0);						  
  }     
  100% {
    opacity: 1;
  }     
}

.white-red-diag {
/*	background: linear-gradient(to bottom right, white, #aaa);*/

	background-color: #aaa;
	background-image: -webkit-linear-gradient(88deg, #c02727 50%, white 51%);
	
	float:left;
	width:100%;
	height:200px;
}

.red-white-diag {
	background-color: #aaa;
	background-image: -webkit-linear-gradient(88deg, white 50%, #c02727 51%);

	float:left;
	width:100%;
	height:200px;
}

.red-background {
	background-color:#c02727;
	color:white;
}

.carousel-control {
	color: #aaa !important;
}

.fadein_left, .fadein_right, .fadein_bottom, .fadein_top {
	opacity: 0;
}

.fadein_left.in-view {
	-moz-animation: fadein_left_animation 1300ms ease-in both;
	-webkit-animation: fadein_left_animation 1300ms ease-in both;
	animation: fadein_left_animation 1300ms ease-in both;
}

.fadein_right.in-view {
	-moz-animation: fadein_right_animation 1300ms ease-in both;
	-webkit-animation: fadein_right_animation 1300ms ease-in both;
	animation: fadein_right_animation 1300ms ease-in both;
}

.fadein_bottom.in-view {
	-moz-animation: fadein_bottom_animation 1300ms ease-in both;
	-webkit-animation: fadein_bottom_animation 1300ms ease-in both;
	animation: fadein_bottom_animation 1300ms ease-in both;
}

.fadein_top.in-view {
	-moz-animation: fadein_top_animation 1300ms ease-in both;
	-webkit-animation: fadein_top_animation 1300ms ease-in both;
	animation: fadein_top_animation 1300ms ease-in both;
}

#features ul{
	list-style-type: none;
	padding:0;
}

.frontpage-greyback{
	background-color:#1b1b1b;
	color:white;
}

.frontpage-greytint{
	background-color:rgba(27,27,27,0.8);
	color:white;
	height:100%;
}

.frontpage-redback{
	background-color:#c02727;
	color:white;
}

.frontpage-button-clear-white, .frontpage-button-clear-white:visited, .frontpage-button-clear-white:focus{
	border: 1px solid white;
	color:white;
	background-color:rgba(0, 0, 0, 0);
	padding:10px 30px 10px 30px;
	transition: all 0.2s ease-in-out 0s;
	display:inline-block;
	margin:10px;
	text-decoration:none;
}

.frontpage-button-clear-white:hover{
	border: 1px solid white;
	color:black;
	text-decoration:none;
	background-color:rgba(255, 255, 255, 1);
	box-shadow: 0px 0px 5px #fff;
}

.frontpage-button-white-red, .frontpage-button-white-red:visited, .frontpage-button-white-red:focus{
	border: 1px solid black;
	color:black;
	background-color:#fff;
	padding:10px 30px 10px 30px;
	transition: all 0.2s ease-in-out 0s;
	display:inline-block;
	margin:10px 0 10px 0;
	text-decoration:none;
}

.frontpage-button-white-red:hover{
	border: 1px solid #c02727;
	color:white;
	text-decoration:none;
	background-color:#c02727;
}

/*
.frontpage-button-white-black, .frontpage-button-white-black:visited, .frontpage-button-white-black:focus{
	border: 1px solid white;
	color:black;
	background-color:#fff;
	padding:10px 30px 10px 30px;
	transition: all 0.2s ease-in-out 0s;
	display:inline-block;
	margin:10px 0 10px 0;
	text-decoration:none;
}

.frontpage-button-white-black:hover{
	border: 1px solid white;
	color:#c02727;
	text-decoration:none;;
	box-shadow: 0px 0px 5px #fff;
}
*/

.frontpage-large-text{
}

.frontpage-large-text h1{
	font-size:4vw;
	font-weight:400;
}

.frontpage-large-text h3{
	font-size:2vw;
	font-weight:300;
}

.frontpage-large-text h4{
	line-height:3;
}

.fp-dropdown, .frontpage-news-summary-container{
	cursor:pointer;
}

.fp-dropdown-chev{
	float:left;
	color:#C02727;
	text-align:center;
	vertical-align:middle;
	width:27px;
	height:27px;
	margin-right:5px;
}

.fp-dropdown-title, .fp-dropdown-chev, .news-hov{
	transition-duration: 1s;
}


.frontpage-news-summary-container{
	width:100%;
	margin-bottom:10px;
	float:left;
	clear:left;
}


@media only screen and (min-width : 100px)
{
	.frontpage-background-image
	{
		background: #1b1b1b url(/images/frontpage-background-320.jpg) no-repeat fixed center;
		background-size:cover;
	}
}

@media only screen and (min-width : 480px)
{
	.frontpage-background-image
	{
		background: #1b1b1b url(/images/frontpage-background-480.jpg) no-repeat fixed center;
		background-size:cover;
	
	}
}

@media only screen and (min-width: 768px)
{
	.frontpage-background-image
	{
		background: #1b1b1b url(/images/frontpage-background.jpg) no-repeat fixed center;
		background-size: cover;
	}
}

@media only screen and (min-width : 2048px)
{
	.frontpage-background-image
	{
		background: #1b1b1b url(/images/frontpage-background-4k.jpg) no-repeat fixed center;
		background-size:cover;
	}
}

.pricing
{
	background-color:white;
	padding:10px;
}

.pricing table
{
	width: 100%;
	margin-left: 10px;
	margin-right: 10px;
}

.pricing table tr td:first-of-type
{
	text-align: right;
	padding-right: 10px;
	color: #333;
	font-weight: 300;
}

.pricing table tr td:last-of-type
{
	text-align: left;
	padding-left: 10px;
	color: #c02727;
	font-weight: 400;
}

.pricing h5
{
	font-weight: 500;
	font-size:1.6em;
}

.plans-wrapper
{
	color:black;
	padding:1px;
	text-align:center;
}


.price-top
{
	height:30px;
}

.black
{
	color: black;
}

.center
{
	text-align: center;
}

.margin-10
{
	margin: 10px;
}

.margin-20
{
	margin: 20px;
}

.redstrip
{
	display:table;
	width:100%;
	height:10vh;
}

.tcell
{
	display: table-cell;
	vertical-align: middle;
}

.ma
{
	margin:auto;
}

.nomargin
{
	margin: 0;
}

.leftbracket1
{
	width:5px;
	border-style:solid;
	border-width:3px 0px 0px 3px;
}

.leftbracket2
{
	width:5px;
	border-style:solid;
	border-width:3px 3px 0px 0px;
}

.rightbracket1
{
	width:5px;
	border-style:solid;
	border-width:0px 0px 3px 3px;
}

.rightbracket2
{
	width:5px;
	border-style:solid;
	border-width:0px 3px 3px 0px;
}

.dleftbracket1
{
	width:1vw;
	border-style:solid;
	border-width:0.5vw 0 0 0.5vw;
}

.dleftbracket2
{
	width:1vw;
	border-style:solid;
	border-width:0.5vw 0.5vw 0 0;
}

.drightbracket1
{
	width:1vw;
	border-style:solid;
	border-width:0 0 0.5vw 0.5vw;
}

.drightbracket2
{
	width:1vw;
	border-style:solid;
	border-width:0 0.5vw 0.5vw 0;
}

.mobiletitle
{
	vertical-align:text-middle;
	height:85vh;
	display:table;
	width:100%; margin:auto;
}

.desktoptitle
{
	vertical-align:text-middle;
	height:90vh;
	display:table;
	width:100%;
	margin:auto;
}

.news-container
{
	margin-top: 60px;
	padding: 10px;
}

.news-content
{
	padding: 30px;
}
